
/* Main colours and styles that will fit across ALL DEVICES 
 do not use large background images in this section */

/*body {
	background: #edf7e2 ; 
	font-family:  Georgia, "Times New Roman", Times, serif; 
	color:#000; 
	font-size:12px;
}*/
body {
	background: url("../img/pageBGbottom.jpg") no-repeat scroll center bottom #EDF7E2;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:12px; 
	line-height:1.4em;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif; 
}


#wrapper2 {
	max-width:953px;
	margin: 0 auto;

}
.container {
	max-width: none !important;
	margin:0 auto;
}
.maincontent { background: none; padding: 30px 40px;}
header, section.wrapper, footer {
	margin: 0 auto;
	position: relative;
}
header {
	height:auto;
	margin:0 auto;
}
.img-responsive {/*float:left;*/}

a {
	color:#d54405;
	text-decoration:none;
}
a:hover {
	color: #913006;
	text-decoration: none;
}
a:focus {
  color: #d54405;
  text-decoration: none;
}
section { background: none; padding: 0px; font-size: 1.1em; z-index:2;}
section h2, section h2 a { color: #333; }

.titles {
	font-family:AdineKirnberg-Script, Georgia, "Times New Roman", Times, serif;
	color:#000; 
	font-size:2.9em;
}

h1 {
	font-family: 'Bilbo Swash Caps', cursive, Georgia, "Times New Roman", Times, serif;
	color:#2c8507; 
	font-size:3em;
	text-shadow: 1px 1px 2px #999999;
}
h2 {
	font-family: 'Bilbo Swash Caps', cursive, Georgia, "Times New Roman", Times, serif;
	color:#000; 
	font-size:2em;
	text-shadow: 1px 1px 2px #999999;
}
h3 {
	font-family: 'Bilbo Swash Caps', cursive, Georgia, "Times New Roman", Times, serif;
	color:#000; 
	font-size:2em;
	text-shadow: 1px 1px 2px #999999;
}
h4 {
    font-family: 'Bilbo Swash Caps', cursive, Georgia, "Times New Roman", Times, serif;
	color:#000; 
	font-size:1.5em;
	text-shadow: 1px 1px 2px #999999;
}
h5 {
    font-size:1em;
	color:#d6d5d4;
	text-align:left;
	text-shadow: 1px 1px 2px #666666;
	line-height:1.1em;
	font-family: Georgia, "Times New Roman", Times, serif
}
h6 {
    font-size:1em;
	color:#d6d5d4;
	text-align:center;
	text-shadow: 1px 1px 2px #666666;
	line-height:1.3em;
	font-family: Georgia, "Times New Roman", Times, serif
}

hr {
	text-align:center;
	color:#000;
	
}


textarea, input[type=text], input[type=password] {
    border: 1px solid #cac9c9;
	padding:3px;
	margin:2px;
}
footer {background: none; padding:15px; text-align:center; margin:auto; }
footer {
	text-align:center;
	padding: 5px 0 5px 0;
	
}
footer div {padding:0.4em 0}
footer p, footer a {color: #d54405; font-size: 1.1em;}

form {margin-bottom:5px;}
.contacts {width:220px; margin-left:40px; font-size:1.1em;}
.col-xs-4{ font-size:0.9em; width:32%;}

a {color:#d54405; text-decoration:none;}
a img {border:none;} /* Stops blue borders on lined images in IE */
ul a {
	color:#000;
	font-size:1.1em;
	text-align:left;
	text-shadow: 1px 1px 2px #939493;
	line-height:1.8em;
	font-family: Georgia, "Times New Roman", Times, serif
	}

ul a:hover {
	color: #dff1cc;
	text-decoration: none;
}

ul.activities a {font-size: 1.4em;}
	
img a {
	border:none;
} /* Stops blue borders on lined images in IE */

img {
    margin:0;
}
img-right
{
    padding: 100px;
}
#showcase img {margin:0}

#otsa-menu-collapser {border-top:none}
.navbar-default { background:none; border: none; padding-top:-10px; margin-bottom: -30px;}
.navbar-default .navbar-nav > li > a { color:#fff;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #dff1cc;
  background-color: transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: none;
    color: #dff1cc;
}
.navbar-toggle {
    background-color: #973003;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 28px;
    margin-top: 5px;
    padding: 2px 10px;
    position: relative;
}
.navbar-default .navbar-toggle {
  border-color: #c0e1a3;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #036350;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #4b994d;
}
.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navi-inner {
	background:transparent url(../img/menuBG.png) center 0 no-repeat;
	font-size:14px;
	text-align:center;
	line-height:2.84em;
	color:#fff;
}
.navi-inner a, .navi-inner a:visited {
	color:#fff;
}
.navi-inner a:hover, .navi-inner a:active {
	color:#b1d2f0;
}
/* Top Menu*/

.nav > li > a {
    padding: 5px 11.6px 7px;
}
.nav-tabs > li > a:hover {
  border: none;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #fff;
  background: none;
  border: none;
  border-bottom-color: transparent;
  cursor: default;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background: none;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background: none;
  border: none ;
}
.homepageimage {float:left;text-align:center; width:200px; -webkit-box-shadow: 3px 3px 3px #7C7C7C;box-shadow: 3px 3px 3px #7C7C7C; padding:0;margin:5px 12px;}

.singleimage {float:left;text-align:center; -webkit-box-shadow: 3px 3px 3px #7C7C7C;box-shadow: 3px 3px 3px #7C7C7C; padding:0;margin:1px 12px;}
.singleimageright {float:right;text-align:center; -webkit-box-shadow: 3px 3px 3px #7C7C7C;box-shadow: 3px 3px 3px #7C7C7C; padding:0;margin:1px 12px;}

/* Landscape phones and down */
@media (max-width: 480px) { 

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	#wrapper {
		background-image:url(../img/pageBG.jpg);
		background-repeat:no-repeat;
		background-position:center 0;
		background-attachment:scroll;
	}

	.maincontent .col-sm-2 {width:50%;float: left;}
 }

@media (max-width: 650px) {
	.homepageimage:nth-child(3n) {clear:none}
	.homepageimage {width:100%;}
	.homepage-image {width:100%;margin:0;}
}
@media (max-width: 930px) {
	#wrapper {background:#fff;}
	header {background:#1F774F;}
	
}
@media (min-width: 931px) and (max-width: 979px) { 
	#wrapper {
		background-image:url(../img/pageBG.jpg);
		background-repeat:no-repeat;
		background-position:center 0;
		background-attachment:scroll;
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.maincontent .col-sm-2 {width:33%;}
}
 
@media (min-width: 651px) and (max-width: 950px) {
	.homepageimage {width:46%}
	.homepageimage:nth-child(3n) {clear:left;}
}
@media (max-width: 950px) {
	#otsa-menu-collapser.navbar-collapse.in {} /*div*/
	#otsa-menu-collapser.navbar-collapse.in ul.nav.navbar-nav {} /*list*/
	#otsa-menu-collapser.navbar-collapse.in li {} /*list item*/
	#otsa-menu-collapser.navbar-collapse.in a, #otsa-menu-collapser.navbar-collapse.in a:link {background-color:#47964b; border:1px solid #1e774e; border-radius:3px; margin:3px;} /**/
	#otsa-menu-collapser.navbar-collapse.in a:hover {background-color:#1e774e; border:1px solid #1e774e; border-radius:3px; margin:3px;} /**/
	#otsa-menu-collapser.navbar-collapse.in a:active {} /**/
}
/* Small desktop */
@media (min-width: 979px) and (max-width: 1200px) { 
	#wrapper {
		background-image:url(../img/pageBG.jpg);
		background-repeat:no-repeat;
		background-position:center 0;
		background-attachment:scroll;
	
	}
 }

/* Large desktop */
@media (min-width: 1200px) { 
	#wrapper {
		background-image:url(../img/pageBG.jpg);
		background-repeat:no-repeat;
		background-position:center 0;
		background-attachment:scroll;
	
	}
}
     
     
     
